## name.milesparker.epi.contact
Class IndividualStyle2D

    java.lang.Object
      name.milesparker.epi.contact.IndividualStyle2D

    public class IndividualStyle2D

extends java.lang.Object

Individual Style 2D Java Implementation. Generated by AMF for model: EpidemicContact.metaabm in project: org.eclipse.amp.amf.examples.escape

Constructor Summary
`IndividualStyle2D()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IndividualStyle2D

    public IndividualStyle2D()